<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Ya-mQ-QY5.title</key>
	<string>SSHへのパス:</string>
	<key>BeO-Rn-T4R.title</key>
	<string>リモートホストにコピーするファイル:</string>
	<key>Fmg-GQ-fHY.title</key>
	<string>OK</string>
	<key>IPF-xv-FWE.placeholderString</key>
	<string>/usr/bin/ssh</string>
	<key>N76-mg-r19.headerCell.title</key>
	<string>ファイルまたはフォルダ</string>
	<key>SOh-zL-23F.title</key>
	<string>SSH統合</string>
	<key>UXs-4L-PQD.title</key>
	<string>リモートホストにコピーする環境変数:</string>
	<key>cb2-6S-OCc.headerCell.title</key>
	<string>送信先</string>
	<key>ium-gO-F7S.title</key>
	<string>参照</string>
	<key>l94-S7-arn.title</key>
	<string>キャンセル</string>
</dict>
</plist>
